AnsweredAssumed Answered

I am getting the following error  when I do RUN->Debug.How can I get rid of this error.  Error while launching command: arm-none-eabi-gdb --version

Question asked by Mikimoto Jin on Apr 15, 2019
Latest reply on Apr 17, 2019 by Mikimoto Jin

I am getting the following error  when I do RUN->Debug.How can I get rid of this error?

Message "Could not determine GDB version using command: arm-none-eabi-gdb --version"

But arm-none-eabi-gdb exists in C:\nxp\MCUXpressoIDE_10.2.0_759\ide\tools\bin. 

- Using device LPC1549

-Tool MCUXpresso 10.2.0_759

- probe Link Server LPC-LINK2 CMSIS-DAP V5.183



Outcomes